Subject: [PATCH 0/3] stash: support filename argument

From: Thomas Gummerer <[email-masked]>
Date: Sat, 21 Jan 2017 20:08:01 +0000

This is the first try to implement the RFC I posted a week ago [1].  It
introduces a new push verb for git stash.  I couldn't come up with
any better name that wasn't already taken.  If anyone has ideas I'd be
very happy to hear them.

Thanks everyone for your input in the previous thread.

[1]: https://public-inbox.org/git/[email-masked]/T/

Thomas Gummerer (3):
  Documentation/stash: remove mention of git reset --hard
  stash: introduce push verb
  stash: support filename argument

 Documentation/git-stash.txt |  13 ++++-
 git-stash.sh                | 123 ++++++++++++++++++++++++++++++++++++++++----
 t/t3903-stash.sh            |  36 +++++++++++++
 3 files changed, 159 insertions(+), 13 deletions(-)

-- 
2.11.0.483.g087da7b7c